Get Inbox Message Count – Retrieves the count of inbox messages for an account, optionally filtered by status.get https://example.com/programs/{programCode}/accounts/{accountIdentifier}/inbox/messages/countGet Inbox Message CountPath ParamsprogramCodestringrequiredThe unique code identifying the partner program context for which the message count is retrieved.accountIdentifierstringrequiredThe unique identifier of the account whose message count is being retrieved.Query Paramsstatusint32Optional. The status to filter messages by (e.g., unread, read). Valid values are defined in the message status enumeration.sccAccountIdentifierstringOptional. The unique identifier of the SCC account for cross-account message count retrieval.HeadersX-GD-RequestIdstringrequiredThe unique request identifier (GUID) for tracking and idempotency. Required in the X-GD-RequestId header.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsonAllowed:application/jsontext/jsonResponses 200OK 401Unauthorized 403Forbidden 500Internal Server Error 503Service UnavailableUpdated 2 months ago